## fonts-ipafont 00303

=== debian/changelog ===
fonts-ipafont (00303-21) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Use dh13
    - Set Standards-Version: 4.5.0
  * Drop unnecessary debian/fonts-ipafont-{gothic,mincho}.dirs
  * Drop unnecessary debian/fonts-ipafont-{gothic,mincho}.lintian-overrides
  * Trim trailing whitespace.
  * debian/fonts-ipafont-{gothic,mincho}.{postinst,prerm} Fix to work

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Oct 2020 23:05:54 +0900

fonts-ipafont (00303-20) unstable; urgency=medium

  * debian/watch
    - deal with change in upstream
  * debian/control
    - set Standards-Version: 4.4.1
  * debian/copyright
    - use https
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Nov 2019 10:22:38 +0900

fonts-ipafont (00303-19) unstable; urgency=medium

  * debian/control
    - update Vcs-* to point salsa.debian.org
    - set Standards-Version: 4.4.0
    - use dh12
    - set Rules-Requires-Root: no
  * debian/rules
    - use default compression
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Sep 2019 09:28:03 +0900

fonts-ipafont (00303-18) unstable; urgency=medium

  * debian/control
    - update Homepage
    - set Standards-Version: 4.1.1 with no change
  * debian/copyright
    - update upstream URL
    - update copyright
  * debian/watch
    - use https

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Oct 2017 08:28:00 +0900

fonts-ipafont (00303-17) unstable; urgency=medium

  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - update Homepage: field
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/copyright
    - update upstream Source: URL
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Jul 2017 16:15:52 +0900

fonts-ipafont (00303-16) unstable; urgency=medium

  * fix regression in debian/fonts-ipafont.preinst

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:25:28 +0900

fonts-ipafont (00303-15) unstable; urgency=medium

  * debian/control
    - update Vcs-*
  * remove unnecessary otf-ipafont-*.preinst
  * debian/fonts-ipafont.preinst
    - fix "command-with-path-in-maintainer-script"

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Dec 2015 14:40:47 +0900

fonts-ipafont (00303-14) unstable; urgency=medium

  * debian/control
    - update descriptions (Closes: #785454)
      Thanks to Osamu Aoki <osamu@debian.org> for the patch
  * update debian/watch

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Nov 2015 08:24:07 +0900

fonts-ipafont (00303-13) unstable; urgency=medium

  * debian/watch
    - update to deal with upstream's change
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser field
  * debian/source/lintian-overrides
    - ignore license warning for license text files

 -- Hideki Yamane <henrich@debian.org>  Sun, 12 Apr 2015 01:22:32 +0900

fonts-ipafont (00303-12) unstable; urgency=low

  * debian/control
    - drop obsolete otf- packages
    - use canonical URL for Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 03:23:06 +0900

fonts-ipafont (00303-11) unstable; urgency=low

  * debian/control
    - set Standards-Version: 3.9.4
    - update Vcs-* field, moved from svn to git
    - make it "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 17:32:55 +0900

fonts-ipafont (00303-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * otf-ipafont-*.preinst: Unregister the ttf-japanese-*.ttf alternatives.
  * fonts-ipafont-*.preinst: Clean up the ttf-japanese-*.ttf alternatives set
    up by otf-ipafont-* in squeeze. This needs to be done in fonts-ipafont-*
    as well since there is no guarantee that the transitional otf-ipafont-*
    packages were installed and did clean this up. Since new installations of
    fonts-ipafont-* cannot be distinguished from "upgrades" from otf-ipafont-*
    this needs to be run on new installations, too.  (Closes: #700341)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Feb 2013 18:51:13 +0100

fonts-ipafont (00303-10) unstable; urgency=low

  * debian/lintian*, debian/fonts-ipafont*.install
    - remove those to not override "no-upstream-changelog"
  * debian/fonts-ipafont-{gothic,mincho}.lintian-overrides
    - override "package-contains-empty-directory"

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 Jun 2012 05:34:42 +0900

fonts-ipafont (00303-9) unstable; urgency=low

   * debian/control
     - Bump up debhelper version to 9.20120518~ to deal with xz option
   * debian/compat
     - set 9

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 17:20:42 +0900

fonts-ipafont (00303-8) unstable; urgency=low

  * debian/*.dirs
    - re-add it to avoid error with installing alternatives (Closes: #676308)
      Thanks to Andreas Beckmann <debian@abeckmann.de>

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Jun 2012 22:50:52 +0900

fonts-ipafont (00303-7) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - set "Pre-Depends: dpkg (>= 1.15.6~)" to use xz
    - replace s/Conflicts/Breaks/g
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"
  * debian/lintian/fonts-ipafont*,fonts-ipafont.install
    - override "no-upstream-changelog"
    - fix "unused-override"
  * debian/fonts-ipafont*.dirs
    - remove unnecessary files

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 08:47:26 +0900

fonts-ipafont (00303-6) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - set "Priority: extra" to otf-ipafont{,-gothic,-mincho}

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 04:05:13 +0900

fonts-ipafont (00303-5) unstable; urgency=low

  * debian/fonts-ipafont-{gothic,mincho}.install
    - revert install path
  * debian/fonts-ipafont-{gothic,mincho}.{preinst,postinst,prerm}
    - use fonts-japanese-{gothic,mincho}.ttf, instead of
      ttf-japanese-{gothic,mincho}
  * debian/copyright

