=== debian/control ===
Source: fonts-ipafont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://ipafont.ipa.go.jp/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ipafont.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ipafont
Rules-Requires-Root: no

Package: fonts-ipafont
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}, fonts-ipafont-gothic, fonts-ipafont-mincho
Breaks: ttf-ipafont (<= 00203-13), otf-ipafont (<< 00303-1)
Replaces: otf-ipafont (<< 00303-1)
Description: Japanese OpenType font set, all IPA Fonts
 IPA Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines provided by Information-technology Promotion Agency, Japan
 (IPA) from 2003.  These are suitable for both display and printing.
 .
 This metapackage depends on fonts-ipafont-{mincho,gothic} packages to
 provide IPA Mincho, IPA P Mincho, IPA Gothic, and IPA P Gothic Fonts.

Package: fonts-ipafont-mincho
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Recommends: fonts-ipafont-gothic
Breaks: ttf-ipafont (<= 00203-13), otf-ipafont (<= 00301-4), otf-ipafont-mincho (<< 00303-1)
Replaces: otf-ipafont-mincho (<< 00303-1)
Provides: fonts-japanese-mincho
Description: Japanese OpenType font set, IPA Mincho and IPA P Mincho Fonts
 IPA Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines provided by Information-technology Promotion Agency, Japan
 (IPA) from 2003.  These are suitable for both display and printing.
 .
 This package provides Mincho (serif) style fonts.  IPA Mincho Font
 is the equal-width font.  IPA P Mincho Font is the propotional font.
 .
 In the equal-width font, the fullwidth characters (most CJK characters)
 occupy exactly twice as much width of the halfwidth characters (normal
 alphabets and numbers).

Package: fonts-ipafont-gothic
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Recommends: fonts-ipafont-mincho
Breaks: ttf-ipafont (<= 00203-13), otf-ipafont (<= 00301-4), otf-ipafont-gothic (<< 00303-1)
Replaces: otf-ipafont-gothic (<< 00303-1)
Provides: fonts-japanese-gothic
Description: Japanese OpenType font set, IPA Gothic and IPA P Gothic Fonts
 IPA Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines provided by Information-technology Promotion Agency, Japan
 (IPA) from 2003.  These are suitable for both display and printing.
 .
 This package provides Gothic (san-serif) style fonts.  IPA Gothic Font
 is the equal-width font.  IPA P Gothic Font is the propotional font.
 .
 In the equal-width font, the fullwidth characters (most CJK characters)
 occupy exactly twice as much width of the halfwidth characters (normal
 alphabets and numbers).
