=== debian/watch ===
version=4

https://ipafont.ipa.go.jp/old/ipafont/download.html \
 /IPAfont/IPAfont@ANY_VERSION@@ARCHIVE_EXT@
